/*
  ----------------- 480px (SUB PAGES) DEVICE SPECIFIC ADJUSTMENTS -----------------
*/

.sub_welcome {width:96%} /* Page Introduction */
.spotlight_tile {width:48%}
.menu_tile {width:32%;min-width:85px;height:90px;}
.menu_tile_large {width:65%;min-width:171px;height:90px;}
div#banner_right_bottom {display:none}
div#logo_image {width:90%;margin-bottom:10px}
div#banner_right_top {display:none}
div#top_bar_numbers {width:90%;margin-top:8px;}
div#sub_menu_block {display:none}
.sub_menu_block {background-color:#fff;}
.sub_menu_tile {margin-top:1%;margin-left:2%;width:30%;height:48px;}
.sub_menu_item {padding:3px;text-align:center;}
div#comicons {display:none}
.sub_page_block  {display:none}
div#tiles_right {width:97%;margin-left:2%}
div#menu_block_mobile {display:block}
.menu_tile_mobile {display:block;width:31%;}
.right_spotlight_tile {width:97%;}
.two_col{width:97%}
